# Template Style

We have included two template Styles in the Crema Admin Template. First is Material-UI based Standard theme style and Second is Modern Style. By Default, you will get Standard style, however, switching between the two is very easy. You can change theme style during run-time or during development mode.

**Changing Template Style in run time:-**

Click on the Settings button on the right corner of the screen just below the notification icon, a drawer will open in which you will find Theme Style Option and from there, you can choose between Standard and Modern theme style.

**Changing Template Style in development mode (setting default Style) :-**

To set the default template style,  go to the following file:-

```
src/@crema/utility/ContextProvider/defaultConfig.js
```

In this file, you will find a property named 'themeStyle'. You need to set the value of 'themeStyle' according to your choice from the accepted values. You can find the accepted values of 'themeStyle' in the file with the path:-

```
src/shared/constants/AppEnums.js
```

After setting the value of 'themeStyle', you need to set the 'borderRadius' of all the muiComponents present in the 'overrides' property in the defaultConfig.js file.&#x20;

The value of borderRadius for 'Standard Style' should be fixed at '4' for all the components starting with the word 'Mui'. You don't need to set the value for 'Modern Style' as by default all the values are set according to 'Modern Style'.

![](/files/-M6_bPz48DBkwVxR3CvQ)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.cremawork.com/v1.0/customization/template-style.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
